<html>
<head>
<title>pom.xml</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<style type="text/css">
.s0 { color: #e8bf6a;}
.s1 { color: #bababa;}
.s2 { color: #6a8759;}
.s3 { color: #a9b7c6;}
.ln { color: #606366; font-weight: normal; font-style: normal; }
</style>
</head>
<body bgcolor="#2b2b2b">
<table CELLSPACING=0 CELLPADDING=5 COLS=1 WIDTH="100%" BGCOLOR="#606060" >
<tr><td><center>
<font face="Arial, Helvetica" color="#000000">
pom.xml</font>
</center></td></tr></table>
<pre><a name="l1"><span class="ln">1    </span></a><span class="s0">&lt;?</span><span class="s1">xml version</span><span class="s2">=&quot;1.0&quot; </span><span class="s1">encoding</span><span class="s2">=&quot;UTF-8&quot;</span><span class="s0">?&gt;</span>
<a name="l2"><span class="ln">2    </span></a><span class="s0">&lt;project </span><span class="s1">xmlns</span><span class="s2">=&quot;http://maven.apache.org/POM/4.0.0&quot;</span>
<a name="l3"><span class="ln">3    </span></a>         <span class="s1">xmlns:xsi</span><span class="s2">=&quot;http://www.w3.org/2001/XMLSchema-instance&quot;</span>
<a name="l4"><span class="ln">4    </span></a>         <span class="s1">xsi:schemaLocation</span><span class="s2">=&quot;http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd&quot;</span><span class="s0">&gt;</span>
<a name="l5"><span class="ln">5    </span></a>    <span class="s0">&lt;modelVersion&gt;</span><span class="s3">4.0.0</span><span class="s0">&lt;/modelVersion&gt;</span>
<a name="l6"><span class="ln">6    </span></a>
<a name="l7"><span class="ln">7    </span></a>    <span class="s0">&lt;groupId&gt;</span><span class="s3">org.example</span><span class="s0">&lt;/groupId&gt;</span>
<a name="l8"><span class="ln">8    </span></a>    <span class="s0">&lt;artifactId&gt;</span><span class="s3">testJava1</span><span class="s0">&lt;/artifactId&gt;</span>
<a name="l9"><span class="ln">9    </span></a>    <span class="s0">&lt;version&gt;</span><span class="s3">1.0-SNAPSHOT</span><span class="s0">&lt;/version&gt;</span>
<a name="l10"><span class="ln">10   </span></a>
<a name="l11"><span class="ln">11   </span></a>    <span class="s0">&lt;properties&gt;</span>
<a name="l12"><span class="ln">12   </span></a>        <span class="s0">&lt;maven.compiler.source&gt;</span><span class="s3">8</span><span class="s0">&lt;/maven.compiler.source&gt;</span>
<a name="l13"><span class="ln">13   </span></a>        <span class="s0">&lt;maven.compiler.target&gt;</span><span class="s3">8</span><span class="s0">&lt;/maven.compiler.target&gt;</span>
<a name="l14"><span class="ln">14   </span></a>    <span class="s0">&lt;/properties&gt;</span>
<a name="l15"><span class="ln">15   </span></a>
<a name="l16"><span class="ln">16   </span></a><span class="s0">&lt;/project&gt;</span></pre>
</body>
</html>